@charset "UTF-8";

/* CSS Document */
/*font-family: 'Bebas Neue', cursive;
font-family: 'Poppins', sans-serif;
 font-family: "Oswald", sans-serif;
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');

html, body {
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
}
body, input, textarea{ margin:0px; padding:0px;  font-family: "Poppins", serif;font-weight:  400; overflow-x: hidden; text-align: center}
a{ text-decoration: none; color: inherit}
ul{list-style:none; margin:0px; padding:0px;}
ul li{list-style:none;  margin:0px; padding:0px;}
ul li{list-style:none;  margin:0px; padding:0px;}
*{box-sizing: border-box;}
h1, h2, h3, h4, h5, h6{ font-family: "Poppins", serif; font-weight:  600; margin: 0px 0px 10px 0px;padding: 0px;}
.header-main{ margin: 0px; padding:10px 0px; background: #000;}
.wrapper{ margin: 0 auto; max-width: 1170px; width: 96%;}

/*--Header Css Start--*/
header{ margin:0px 0px; padding:10px 0px; width:100%; border-bottom: 1px solid rgba(255, 255, 255, 0.2) }

.as-header-main{ display: flex;flex-wrap: wrap; width: 100%}
.as-header-1{ width: 200px; text-align: left}
.as-header-1 img{ width: 100%; height: auto}
.as-header-2{ flex: 1; margin: auto; padding-left: 7%;position: relative;}

/*--Header Css End--*/

/*--On Scroll Small Header Css Start--*/
.fix_header {position: fixed;top: 0px;left: 0;right: 0;padding: 0 0 0px 0;z-index:999999999; -webkit-box-shadow: 0px 5px 13px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 13px -9px rgba(0,0,0,0.75);
box-shadow: 0px 5px 13px -9px rgba(0,0,0,0.75); background: #fff;}
.logoOuter { padding: 0; display: inline-block; width: 100%;  padding:0px 0px 0px 0px; }

/*.logoOuter img {width: 100%; max-width:360px; height:auto; padding:2px 0px;vertical-align: bottom;}*/

.fix_header.smaller, .fix_header.smaller .logoOuter img, .fix_header, .logoOuter, .logoOuter img, 
.fix_header.smaller .fix_headerRT_inner, .fix_headerRT_inner{ transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; }

nav ul li{ margin: auto; text-align: center;}

.fix_header.smaller{   padding: 0px 0 0px 0px; background: #fff}
.fix_header.smaller .logoOuter{ padding:0px 0px;  }
.fix_header.smaller .fix_headerRT_inner{ padding:0px 10px 0px 0; margin-top:15px;}

.logoOuter, .fix_header.smaller .logoOuter{transition:all 1s; -moz-transition:all 1s; -webkit-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s;}
.logo { text-align: center}


.fix_header .logoOuter img{ width: 100%; height: auto; padding:0px 0px; }
.fix_header.smaller .logoOuter img{ margin-top: -8px; margin-bottom: -20px; padding:0px 0px;  width: 160px}


.logoOuter img{ }
.section-1{ width: 100%; height: 2500px}
.topstrip{background: #fed100;}
.topstrip-wrap{display: flex;width: 100%;font-size: 14px;}
.topstrip-1{flex: 1; text-align: left}
.topstrip-2{flex: 1; text-align: right}

.phone-sec{vertical-align: middle}
.phone-sec img{vertical-align: middle; margin-right: 6px;}
.relative{position: relative}
.m-t-1{ margin-top: 100px;}

/*--Slider Css Start--*/
.slider {  width: 100%; margin: 0px auto; }
.slick-slide {  margin: 0px 0px; }
/*.slick-prev:before, .slick-next:before {  color: black; }
.slick-slide { transition: all ease-in-out .3s; opacity: .2; }

.slick-active { opacity: .5; }
.slick-current { opacity: 1; }
*/
/*--Slider Css End--*/

.section-1-wrapper{ position: relative;  }
.sec1-sl-1{ position: relative;  vertical-align: bottom;}
.sec1-sl-1-caption{ position: absolute; left: 0%; width: 90%; bottom: 0vh; color: #000; /* transform: skew(0deg, -5deg) translateY(-120px);*/ z-index: 9999; background-image: url("../images/heading-bg.png"); background-size: cover; background-position: right -5px center;padding:18px 20px 26px 20px; text-align: left}
.sec1-sl-1-caption h3{   text-shadow: 0px 1px 1px rgba(0,0,0,0.9); font-size:70px; text-align: left;line-height:80px; font-family: "Nunito", serif;
  font-optical-sizing: auto;
  font-weight: 700;}
.sec1-sl-1-caption p{ font-weight: 400 ;font-size: 26px; margin: 0px;padding: 0px;text-shadow: 0px 1px 1px rgba(0,0,0,0.9);}
.sec-1-two-col{display: flex;width: 100%}
.sec-1-two-col-1{ width: 190px;}
.sec-1-two-col-1 img{ width: 100% !important; height: auto !important}
.sec-1-two-col-2{flex: 1;margin: auto; text-align: left !important;padding-left: 25px}
.sec-1-two-col-2 p{ width: 90%; max-width: 600px;}
.section-1-wrapper .slick-dots {bottom: 25px !important;}
.section-1-wrapper .slick-dots li button { font-size: 0px; color: transparent; border: 2px solid #ccc;  background: #FED104; border-radius: 100px; }
.section-1-wrapper .slick-dots li button:hover, .section-1-wrapper .slick-dots li button:focus { outline: 2px solid #FED104;}
.section-1-wrapper .slick-dots li button:hover:before, .section-1-wrapper .slick-dots li button:focus:before {  opacity: 1;}
.section-1-wrapper .slick-dots li button:before { font-size:13px; top: 1px;  opacity: 1;  color: #FED104; }
.section-1-wrapper .slick-dots li.slick-active button:before { opacity: .99; color: #293279;}
.section-1-wrapper .slick-active{    opacity: .99;}
.sec1-sl-1 img {  width: 100% ; height: 80vh;position: relative;object-fit: cover; object-position: center bottom}
.sec1-sl-1 video {  width: 100%; height: 80vh; object-fit: cover;object-position: center center}

.sec1-sl-innerpage img {  width: 100% ; height: 50vh;position: relative;object-fit: cover; object-position: center bottom}
.sec1-sl-innerpage video {  width: 100%; height: 50vh; object-fit: cover;object-position: center center}


.banner-1-tagline{ width: 50%;position: absolute; bottom: 20px;}

.section-1-wrapper .slick-dotted.slick-slider{ margin-bottom: 0px;}

.about-sec1-bg{padding: 30px 0px; }
.about-sec1-wrap{ display: flex;width: 100%}
.about-sec1-1{ width: 45%;}
.about-sec1-1 img{ width: 100%; height: auto;padding: 0px 6%;}
.about-sec1-2{ flex: 1;margin: auto; text-align: left}
.about-sec1-bg h1{ font-size: 30px;color: #000; text-transform: uppercase;position: relative;margin-bottom: 30px;}
.about-sec1-bg h1:after{ height: 5px; width: 100px; position: absolute;left: 0px; bottom: -7px; background: #e9cb00; content: '';}

.heading-sec1{ padding: 50px 0px 0px 0px; max-width: 800px;margin: 0 auto}
.heading-sec1 h1{ font-size: 30px;color: #000; text-transform: uppercase;position: relative;margin-bottom: 30px;}
.heading-sec1 h1:after{ height: 5px; width: 100px; position: absolute;left: 50%; margin-left: -50px; bottom: -7px; background: #e9cb00; content: ''; }

a, button{ cursor: pointer}
/*Section-2*/
.section-2-wrapper{  background: #293279; padding: 50px 0px 10px 0px;   }
.section-2-txt{ display: flex;width: 100%;    align-items: end;}
.section-2-txt-1{ flex: 1; text-align: left; color: #fff}

.section-2-txt-1-1{ max-width: 600px; width: 96%}

.section-2-txt-2{ width: 200px;}

.button-n-1{ display:inline-block; /*position: relative;*/}
.button-n-1 button{ background-color: transparent; color: #fff; font-size: 20px; border: 0px;  padding: 10px 10px;border: 1px dashed #FFFFFF;    background: #293279;position: relative; z-index: 9999}
.flight-icon{position: absolute; z-index: 999;    left: 25%;top: 10px; transition: transform 0.5s ease;}
.flight-icon-1{position: absolute; width: 100%;     left: 25%; top: 0px; height: 100%; background: #293279;}


.yellow-btn-1{background: #FED104; border: 1px solid #707070; display:inline-block;padding: 10px 10px; font-size:20px;}

.flight-icon img{ height: 30px; width: auto; background: #293279;}
.line-1{ height:1px; border-top: 1px dashed #fff;left: 0%; position: absolute; width:100%;top: 24px;  }
.section-2-txt-1-1 h3{ font-size: 24px; line-height: 30px;}
.section-2-txt-1-1 p{ font-size: 15px; line-height: 24px; margin: 0px 0px 20px 0px}

.section-3-strip{ position: absolute; width: 100%;top: -0px;}
.section-3-strip img{ width: 100%; height: auto;}
.section-3-bg{ position: relative; background-image: url("../images/section-2-bg.png"); background-size: cover; padding: 150px 0px 100px 0px;overflow: hidden }
.section-3-content{width: 50%; background-color: rgba(255,255,255,0.9);padding: 20px; text-align: left;float: right; border-radius: 20px;}

.section-3-content h1{font-weight: 600; font-size: 30px; line-height: 36px; color: #000;margin: 0px; padding: 0px 0px 0px 0px;}

.footer-bg{ background-color: #293177;padding: 30px 0px; color: #fff}
.footer-wrap{ display: flex;width: 100%; justify-content: space-between}
.footer-1{ width: 22%;text-align: left; font-size: 16px;}
.footer-1 p{  font-size: 14px;}
.footerlogo{ background-color: #fff;padding: 10px 10px; width: 80%; height: auto; border-radius: 10px;}
.footer-bg h5{font-size: 20px;}
.footer-bg ul{ margin: 0px;padding: 0px;list-style: none}
.footer-bg ul li{ margin: 0px 0px 10px 0px;padding: 0px 0px 0px 20px;list-style: none;background-image: url("../images/arrow-1.png"); background-position: left top 4px; background-repeat: no-repeat;  }

.copyright-bg{ background-color: #EEEEEE;padding: 10px 0px;}
.copyright{display: flex; width: 100%}
.copy-1{flex: 1;text-align: left;margin: auto}
.copy-2{ background-color: #EEEEEE;padding: 10px 0px; margin: auto;}
.copy-2 img{ height: 40px; width: auto; margin-left: 10px;}

.blog-bg{ position: relative; background-image: url("../images/home-blog-bg.png");  background-attachment: fixed; background-size: cover; padding: 20px 0px 20px 0px; color: #000; overflow: hidden }
.blog-bg h2{ text-align: left;font-size: 32px; color: #fff;padding: 10px 0px 20px 25px;}

.premium-bg{ position: relative;   padding: 50px 0px 50px 0px; color: #000; overflow: hidden }
.premium-bg h2{  font-size: 32px; color: #000; text-align: center; margin: 0px; padding: 10px 0px 20px 0px;}
.premium-bg h4{  font-size:18px; line-height: 20px; color: #000; text-align: center;margin: 0px;padding: 0px 0px 30px 0px;}

.sec1-sl-2{ padding:0px  20px;}
.sec1-sl-2 img{ width: 100%; height: auto;}


.sec1-sl-3{ padding:10px 10px; background: #fff;border: 1px solid #ccc; width:90% !important;-webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.41); min-height:550px;}
.sec1-sl-3 img{ width: 100%; height: auto;}



.blog-thumb-content{ padding: 10px; background: #fff; text-align: left}
.blog-thumb-content h5{font-size: 18px; margin: 20px 0px 10px 0px;font-size: 400; padding: 0px;}
.blog-thumb-content p{font-size: 14px; font-size: 300; margin: 0px; padding: 0px;}

.vision-thumb-content{ padding: 10px; background: #fff; text-align: left}
.vision-thumb-content h5{font-size: 18px; margin: 0px;font-size: 400; padding: 0px;}
.vision-thumb-content h6{font-size: 10px; font-size: 300; margin: 0px; padding: 0px;}
.vision-thumb-content p{font-size: 14px; font-size: 300; margin:20px 0px; padding: 0px;}

.premium-thumb-content{position: absolute;bottom: 0px; left: 0px; padding: 10px 20px 20px 20px; width: 100%;background: rgba(2555,255,255,0.9); text-align: left; }
.premium-thumb-content h5{font-size: 16px; margin: 0px;font-size: 400; padding: 0px; color: #232564;}
.premium-thumb-content h6{font-size: 10px; font-size: 300; margin: 0px; padding: 0px; color: #232564;}
.premium-thumb-content p{font-size: 13px; font-size: 300; margin: 0px; padding: 0px 0px 20px 0px;; color: #232564;}
.premium-thumb-content a{font-size: 14px; font-size: 500; margin: 0px; padding: 0px; color: #000; background-color: #D1AB00; padding:8px 15px;}

.premium-sl-2{ width: 90% !important; margin: 0 auto; position: relative; border:1px solid #ccc;position: relative; }
.premium-sl-2 img{ height: 450px; width: auto; min-width: 100%; max-width: 100%;object-fit: cover; position: relative; border:1px solid #ccc;}


.gallerysec  .slick-active, .testimonials-wrap .slick-active{ opacity: 1 !important;}
.gallerysec  .slick-slide, .testimonials-wrap .slick-slide{ opacity: 0.01}

.count-bg{ padding: 50px 0px ; background-image: url("../images/count-bg.png"); background-size: cover; }
.count-wrap{ display: flex;width: 100%; justify-content: space-around}
.count-1{width: 23%; height:400px; object-fit: cover; background-repeat: no-repeat; background-position: center; background-size: 100% 100%; display: flex;margin: auto;}

.count-1 img{object-fit: cover;}

.count-text{ background-color: #fff; border-radius: 100%;padding: 10px;width: 150px; height: 150px; margin: auto; display: flex}
.count-text span{  margin: auto; }
.count-text b{ font-size: 30px;}
.testimonials-wrap .slick-dots {bottom: -25px !important;}
.testimonials-wrap .slick-dots li button { font-size: 0px; color: transparent; border: 2px solid #ccc;  background: #FED104; border-radius: 100px; }
.testimonials-wrap .slick-dots li button:hover, .testimonials-wrapr .slick-dots li button:focus { outline: 2px solid #FED104;}
.testimonials-wrap .slick-dots li button:hover:before, .testimonials-wrap .slick-dots li button:focus:before {  opacity: 1;}
.testimonials-wrap .slick-dots li button:before { font-size:13px; top: 1px;  opacity: 1;  color: #FED104; }
.testimonials-wrap .slick-dots li.slick-active button:before { opacity: .99; color: #293279;}
.testimonials-wrap .slick-active{    opacity: .99;}
.testimonials-wrap h5{font-size: 18px; margin: 0px;font-weight: 600 !important; padding: 0px;}
.testimonials-wrap h6{font-size: 14px; font-weight: 300 !important; margin: 0px; padding: 0px;}
.testimonials-wrap p{font-size: 14px; font-weight: 300 ; margin: 0px; padding: 0px;}
.testimonials-wrap{ -webkit-box-shadow: 0px 0px 8px -4px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 8px -4px rgba(0,0,0,0.75);box-shadow: 0px 0px 8px -4px rgba(0,0,0,0.75); background: #fff;padding: 50px; margin: 50px 0px;}
.testimonials-bg{ position: relative; background-image: url("../images/testimonials-bg.png"), url("../images/testimonials-bg-2.png"); background-size: 100% 100%, 50px 100px; padding: 20px 0px 20px 0px; color: #000; overflow: hidden; background-position: bottom right, left center; background-repeat: no-repeat;}
.testimonials-sl-1{ padding: 5px 10px; text-align: center; }
.testimonials-thumb{text-align: center; margin-bottom: -50px }
.testimonials-thumb-content{background: #fff; border-radius: 10px; border-radius: 10px; margin: 50px auto 0px  auto; padding: 20px 10px 20px 10px; border: 1px solid #ccc;}
.testimonials-bg .slick-slide img{ display: inline-block !important}


.industries-we-serve-bg{ background-color: #F3FCFD; padding: 50px 0px }
.industries-we-serve-bg h2{ color: #051A53; font-size: 44px; margin: 0px 0px 10px 0px; padding: 0px; }
.industries-we-serve-bg h5{ color: #fff; font-size: 20px; margin: 0px 0px 10px 0px; padding: 0px;   }
.industries-we-serve-bg p{ color: #fff; font-size: 15px; margin: 0px 0px 10px 0px; padding: 0px;min-height: 70px; }
.industries-we-serve-bg h6{ color: #000; font-size: 20px; margin: 0px 0px 10px 0px; padding: 0px; }



.industries-sec-main{ display: flex;width: 92%; margin: 0 auto;background: #051A53;padding: 20px; flex-wrap: wrap}
.industries-thumb{ width: 100%; margin-bottom: 10px;}
.industries-thumb img{ width: 100%; height: auto}
.industries-thumb-content{ padding-right: 20px;flex: 1;text-align: left}
.industries-we-serve-bg a{ background: #fff; color: #000; padding: 10px 15px; margin: 20px 0px 10px 0px; display: inline-block}

.industries .slick-next {
    background-image: url(../images/left-arrow-1.png) !important;
}

.industries .slick-prev {
    background-image: url(../images/right-arrow-1.png) !important;
}

.road-map{ width: 100%; height: 50px; background-size:100% 100%; background-repeat: repeat-x; background-image: url("../images/road-map.png")}

.mt-content-wrap{ background-color: #293277; padding: 20px;color: #fff; font-size-adjust: 18px;}
.meet-the-team-bg{ padding: 50px 0px; }
.meet-the-team-bg h2{ text-transform: uppercase;font-size: 30px;}
.meet-the-team-wrap h2{ width: 100%;text-align: center;margin-bottom:30px; color:#293277}
.meet-the-team-wrap{ -webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.41);
padding: 20px;}


.contact-wrap {
  display: flex;
  width: 100%;
  justify-content: space-between;
  min-height: 640px;
    text-align: left
}
.contact-1 {
  width: 38%;
  background-color: #edf6ff;
  padding: 20px;
}
.contact-2 {
  flex: 1;
  padding: 0px 0px 0px 50px;
    text-align: left
}

.contact-1-list {
  display: flex;
}
.contact-1-1 {
  width: 50px;
}
.contact-1-2 {
  flex: 1;
  padding-left: 10px;
}
.contact-1-2 h6{ font-size: 18px; margin: 0px;padding: 0px;}
.contact-1-2 b{ font-size: 14px; color: #293277;display: block}
.contact-1-2 p{padding: 5px 0px 20px 0px;margin: 0px;}
.contact-1-1 img {
  width: 100%;
}
.text-field-4 {
  border-radius: 5px;
  background: #f3f3f3;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: 0px;

  padding: 20px 10px;
  width: 100%;
     text-align: left
}

.selectbox-1 {
  border-radius: 5px;
  background: #f3f3f3;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: 0px;

  padding: 10px 10px;
  width: 100%;
     text-align: left
}




.text-field-4-small {
  border-radius: 5px;
  background: #f3f3f3;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: 0px;

  padding: 10px 10px;
  width: 100%;
     text-align: left
}


.contact-form-sec-1 {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}
.contact-form-sec-1 b {
  font-size: 18px;
  font-weight: 600;
  margin: 6px 0px 0px 0px;
  padding: 0px;
  color: #000b1c;
  display: block;
  text-align: left;
  width: 100% !important;
}

.contact-form-sec-1 h5 {
  font-size: 16px;
  font-weight: 400;
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
.list-45 {
  width: 40% !important;
  box-sizing: border-box;
  margin: 14px 0px;
}

.list-50 {
  width: 46% !important;
  box-sizing: border-box;
  margin: 14px 0px;
}
.text-left{ text-align: left !important}
.list-50 h5{ font-size: 13px !important; font-weight: 400;}


.list-100 {
  width: 100%;
  margin: 14px 0px;
}
.text-area-2 {
  border-radius: 5px;
  background: #f3f3f3;
  color: #000000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: 0px;
  margin: 0px 0px;
  padding: 20px 10px;
  width: 100%;
  min-height: 130px;
  resize: none;
     text-align: left
}
.button-3 {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><g clip-path="url(%23clip0_443_346)"><path d="M13.5933 18.44L20 12L13.5933 5.56001C13.5355 5.48403 13.462 5.42137 13.3778 5.37627C13.2936 5.33116 13.2007 5.30468 13.1054 5.29859C13.0101 5.29251 12.9146 5.30698 12.8253 5.34102C12.7361 5.37506 12.6552 5.42787 12.5882 5.49588C12.5211 5.5639 12.4695 5.64552 12.4367 5.73523C12.404 5.82494 12.3909 5.92064 12.3983 6.01586C12.4057 6.11107 12.4336 6.20357 12.4799 6.28711C12.5262 6.37064 12.5899 6.44324 12.6667 6.50001L17.46 11.3333L4.70667 11.3333C4.52986 11.3333 4.36029 11.4036 4.23526 11.5286C4.11024 11.6536 4.04 11.8232 4.04 12C4.04 12.1768 4.11024 12.3464 4.23526 12.4714C4.36029 12.5964 4.52986 12.6667 4.70667 12.6667L17.46 12.6667L12.6667 17.5C12.542 17.6255 12.4723 17.7955 12.473 17.9724C12.4736 18.1493 12.5445 18.3187 12.67 18.4433C12.7955 18.568 12.9654 18.6377 13.1424 18.6371C13.3193 18.6364 13.4887 18.5655 13.6133 18.44H13.5933Z" fill="black"/></g><defs><clipPath id="clip0_443_346"><rect width="24" height="24" fill="white" transform="matrix(0 1 -1 0 24 0)"/></clipPath></defs></svg>');
  background-repeat: no-repeat;
  background-position: center right 14px;
  padding: 8px 46px 8px 20px;
  background-color: #fff;

  border: 1px solid #ccc;
  -webkit-box-shadow: 4px 7px 0px 0px rgba(126, 140, 177, 1);
  -moz-box-shadow: 4px 7px 0px 0px rgba(126, 140, 177, 1);
  box-shadow: 4px 7px 0px 0px rgba(126, 140, 177, 1);
  transition: 0.5s;
  text-decoration: none;
  color: #000;
  font-size: 16px;
}


.vision-mission-bg{padding:50px 0px 20px 0px;background-image: url("../images/vision-mission-bg.png"); background-size: contain; background-repeat: no-repeat; background-position: center; top;}


.meet-the-team-wrap { display: flex;width: 100%;text-align: left; justify-content: space-between;flex-wrap: wrap;margin-top: -100px;;position: relative; z-index: 99999;background-color: #fff; border-radius: 20px;}
.meet-the-team-1{ width: 48%}

.mt-photo-wrap{display: flex;width: 100%;text-align: left; justify-content: space-between;flex-wrap: wrap}
.mt-photo-1{ width: 40%}
.mt-photo-1 img{width: 100%; height: auto}
.mt-photo-2{padding-left: 20px;margin: auto}
.mt-photo-2 h5{ color: #293277; text-transform: uppercase; font-size: 20px;}
.mt-photo-2 p{font-size: 14px;font-weight: 400; line-height: 18px;}
.mt-photo-2 h6{color: #000;  font-size: 14px;}
.why-aeroship{ background-image: url("../images/why-aeroship.png"); padding: 80px 0px; background-position: center center; background-size: cover; background-attachment: fixed;}

.why-aeroship-content{width: 50%; background-color: rgba(255,255,255,0.9);padding: 20px; text-align: left;border-radius: 20px;}

.why-aeroship-content h1{font-weight: 600; font-size: 30px; line-height: 36px; color: #000;margin: 0px; padding: 0px 0px 0px 0px;}
.whatsapp {
    bottom: 80px;
    height: 36px;
    position: fixed;
    right: 25px;
    width: 36px;
    z-index: 9999;
}
.whatsapp img {
  width: 100%;
  height: auto;
}

.book-now {

  position: fixed;
  right: 0;
	display: none;
	z-index: 999999;
  /* Hover styles, 
  media queries */
	 width: 400px;
	 text-transform: uppercase;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
	 transform-origin: bottom right;
	  height: 40px;
  line-height: 40px;
}

.btn-n{ border-radius: 0;
 
  display: inline-block;
  font-size: 13px;;
padding: 0px 10px;
 
  text-align: center;
  text-decoration: none;
	border: 2px solid #fff;
 
 
 
	}

.btn-n-1{ color: #000; background: #FED104}
.btn-n-2{ color: #fff;  background: #2B357E}


.enquiry-form-sec-1 {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}
.enquiry-form-sec-1 b {
  font-size: 18px;
  font-weight: 600;
  margin: 6px 0px 0px 0px;
  padding: 0px;
  color: #000b1c;
  display: block;
  text-align: left;
  width: 100% !important;
}

.enquiry-form-sec-1 h5 {
  font-size: 16px;
  font-weight: 400;
  margin: 0px 0px 10px 0px;
  padding: 0px;text-align: left
}



.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
    background:#fff;
    border-bottom: 5px #fed100 solid;
}
.tabs li{
    display: block;
/*	display: inline-block;*/
    margin:0;
    padding: 10px 8px 5px 8px;
    cursor: pointer;
    font-size:0.9em;
    line-height:2em;
    color:#FFF;
/*	background: #337aa2;*/
	background: #2a327a;
	margin-top: 10px;
}
.tabs li:hover {
    background:#fed100;
    }
.tabs li.current{
    background: #fed100;
    color: #000;
}
.tab-content{
    display: none;
    background: #dddddd;
    padding: 15px 5%;
    line-height:1.4;
}
.tab-content.current{
    display: inherit;
}


#goToTop {
            position: fixed;
            bottom: 20px;
            right: 20px;
            display: none;
            background-color: #007bff;
            color: white;
            border: none;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            text-align: center;
            line-height: 40px;
            cursor: pointer;
            font-size: 18px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            z-index: 1000;
        }


.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.75);
    z-index: 999;
}
.popup-inner {
    max-width: 700px;
    width: 90%;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 1);
    border-radius: 3px;
    background: #fff;
}
.popup-close {
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: ease 0.25s all;
-webkit transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 1000px;
    background: rgba(0,0,0,0.8);
    font-family: Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    line-height: 100%;
    color: #fff;
}
.popup-close:hover {
    background: rgba(0,0,0,1);
    text-decoration: none;
    color: #fff;
}

.footer {
    display: flex;
    justify-content: space-around;
}
.footer-social-icon img {
    vertical-align: middle;
    margin-right: 5px;
}
#root a, .ma-widget {
    display: none !important
}

.form-bg-1{ padding: 20px; background: #fff; border-radius: 20px; border: 1px solid #000; width: 96%; max-width: 600px; margin: 0 auto}

.thumb-1{position: relative; z-index: 999;margin-right: 50px; margin-bottom: 20px;}
.thumb-1:after{ border: 2px solid #bd1414; width: 88%; height: 95%; right: 0px; bottom: 0px; content: ''; position: absolute; z-index: 0; bo }

.two-col-main{ display:flex; width: 100%; justify-content: space-around;flex-wrap: wrap}
.two-col-1{width: 46%; margin: 25px 0px; -webkit-box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.61);
-moz-box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.61);
box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.61); }
.two-col-1 img{width: 100%; height: auto; padding: 10px; border: 1px solid #ccc;}


.patners-col-main{ display:flex; width: 100%; justify-content: space-around;flex-wrap: wrap}
.patners-col-1{width: 32%; margin: 25px 0px; -webkit-box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.61);
-moz-box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.61);
box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.61); padding:20px 10px !important;}
.awardimg img{width: auto;height: 100px; }
.awardimg{ width: 100$;margin: 0px 0px 10px 0px}
.awardtext{ font-size: 14px; color: #000; font-weight: 500;}


.clock-1{background-image: url("../images/clock-bg-1.png"); background-repeat: no-repeat; background-position: center center;  

    background-size: cover;
    padding: 60px 20px 34px 20px;     margin-top: -26px;
}
.clock-1 img{padding: 15px;}
.center-1{ text-align: center;max-width: 800px; width: 96%; margin: 20px auto;}

.our-clients { position: relative; margin:30px 0px;  min-height: 700px ;text-align: center;}
.our-clients h3{ font-size: 30px;padding: 30px 0px; margin: 0px; text-align: center;text-transform: capitalize;}
.our-clients h5{ font-size: 30px;padding: 30px 0px; margin: 0px; text-align: center;text-transform: capitalize;}
.our-clients-list{max-width: 1000px;margin: 0 auto;position: relative; justify-content: center; z-index: 99999;display: flex;flex-wrap: wrap;}
.our-clients-list img{ width: 180px; margin: 20px 12px; height: auto;transition: 0.3s;}
.our-clients-list img:hover{  transform: scale(1.1);}
.our-clients-height-400{min-height: 400px !important}

.our-clients-height-400 h3{text-align: left!important}

.our-clients-list-2{max-width: 1000px;margin: 0 auto;position: relative; justify-content: center; z-index: 99999;display: flex;flex-wrap: wrap;}
.oc-l{width: 20%;margin: 20px 2%;
padding: 8px 10px;
    background: #fff;
    border-radius: 100px;
    text-align: center;
    bottom: 50px;
    right: 18%;
    -webkit-box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.57);
    -moz-box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.57);
    box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.57); overflow: hidden;
}
.our-clients-list-2 img{ height: auto;
    width: auto;
    max-width: 80%;
    object-fit: cover;
    object-position: center;
    margin: 3px;
    min-height: 60px;
    max-height: 90px; height: auto;transition: 0.3s;}
.our-clients-list-2 img:hover{  transform: scale(1.1);}

.our-clients-list img{ padding: 20px 10px; border: 1px solid #ccc; border-radius: 5px; background: #fff}

#moveButton{ cursor: pointer}
.globe-1{ height: 40px !important; width: auto !important; vertical-align: middle; display: inline-block !important}


.blog-page-sec-wrap{ display: flex;width: 100%; margin: 0 auto; flex-wrap: wrap}
.blog-page-sec-main{ width: 31%; margin: 0 auto;background: #fff;padding:10px 10px 30px 10px; margin-bottom: 30px; flex-wrap: wrap; border: 1px solid #ccc;overflow: hidden}
.blog-page-thumb{ width: 100%; margin-bottom: 10px;}
.blog-page-thumb img{ width: 100%; height: auto}
.blog-page-thumb-content{ padding-right: 20px;flex: 1;text-align: left}
.blog-page-we-serve-bg a{ background: #fff; color: #000; padding: 10px 15px; margin: 20px 0px 10px 0px; display: inline-block}
.blog-page-thumb-content h5 {
    font-size: 18px;
    margin: 0px 0px 10px 0px;
    font-size: 20px;
    padding: 0px;
}

.blog-inner-flex{display:flex;width:100%;margin-bottom:50px;text-align: left}
.blog-inner-flex-1{flex:1;width:100%}
.blog-inner-flex img{width:100%;height:auto}
.blog-inner-flex-1 h2{color:#0e59b8;font-size:30px;margin:20px 0 10px 0}
.blog-inner-flex-2{width:380px;padding:20px 0px 0px 50px;}
.blog-inner-flex-1 p{font-size:16px;line-height:24px;margin-top:25px}
.log-right-content-2 ul{padding:0;list-style:none;margin:10px 0}
.log-right-content-2 ul li{display:block;padding:15px 0;border-bottom:1px solid #ccc;margin:0}
.log-right-content-2 ul li a{color:#000;text-decoration:none;font-size:16px;font-weight:600}
.blog-right-content-3 ul{padding:0;list-style:none;margin:10px 0px;/*margin-top:20px*/}
.blog-right-content-3 ul li{display:block;padding:15px 0;border-bottom:1px solid #ccc;margin:0}
.blog-right-content-3 ul li a{color:#000;text-decoration:none;font-size:13px;font-weight:400}
.blogger-main{margin:90px 0 20px 0;border-bottom:1px solid #ccc}
.blogger-1 img{width:100px !important;height:100px !important;border-radius:1000px}
.blogger-2 h3{margin:0;padding:0;font-size:30px;color:#cc0001;margin-bottom:30px}
.blogger-2 h5{margin:0;padding:0;font-size:18px;color:#cc0001}
.blogger-2 h6{margin:0;padding:0;font-size:14px;color:#000;font-weight:600}
.blogger-2 p{margin:0;padding:0;font-size:13px;margin:15px 0;line-height:24px}
.blog-thumb-sec-1b ul{padding:0;list-style:none;margin:0 0 10px 0}
.blog-thumb-sec-1b ul li{display:inline-block;list-style:disc !important;margin:0 15px}
.blog-thumb-sec-1b ul li::before{content:"\2022";color:#cd0001;font-weight:bold;display:inline-block;width:1em;margin-left:-1em}
/*--------------//Blog page End//--------------*/


.sec-1-two-col-2 h3, .sec-1-two-col-2 p, .sec-1-two-col-2 .read-more-btn {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease-in-out;
}
/* h3 appears first */
.sec-1-two-col-2 h3.active {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.2s;
}
/* p appears next */
.sec-1-two-col-2 p.active {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.6s;
}
/* Read More button appears last */
.sec-1-two-col-2 .read-more-btn.active {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 1s; /* 400ms after p */
}

.sec-1-two-col-2 h3.active{
 font-family: "Nunito", serif ;
  font-optical-sizing: auto;
  font-weight: 700;}
/* Style for the Read More button */
.read-more-btn {
    display: inline-block;
    margin-top: 10px;
    /*
    padding: 10px 20px;
    background-color: #ff6600;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
*/
    transition: background 0.3s ease-in-out;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><g clip-path="url(%23clip0_443_346)"><path d="M13.5933 18.44L20 12L13.5933 5.56001C13.5355 5.48403 13.462 5.42137 13.3778 5.37627C13.2936 5.33116 13.2007 5.30468 13.1054 5.29859C13.0101 5.29251 12.9146 5.30698 12.8253 5.34102C12.7361 5.37506 12.6552 5.42787 12.5882 5.49588C12.5211 5.5639 12.4695 5.64552 12.4367 5.73523C12.404 5.82494 12.3909 5.92064 12.3983 6.01586C12.4057 6.11107 12.4336 6.20357 12.4799 6.28711C12.5262 6.37064 12.5899 6.44324 12.6667 6.50001L17.46 11.3333L4.70667 11.3333C4.52986 11.3333 4.36029 11.4036 4.23526 11.5286C4.11024 11.6536 4.04 11.8232 4.04 12C4.04 12.1768 4.11024 12.3464 4.23526 12.4714C4.36029 12.5964 4.52986 12.6667 4.70667 12.6667L17.46 12.6667L12.6667 17.5C12.542 17.6255 12.4723 17.7955 12.473 17.9724C12.4736 18.1493 12.5445 18.3187 12.67 18.4433C12.7955 18.568 12.9654 18.6377 13.1424 18.6371C13.3193 18.6364 13.4887 18.5655 13.6133 18.44H13.5933Z" fill="black"/></g><defs><clipPath id="clip0_443_346"><rect width="24" height="24" fill="white" transform="matrix(0 1 -1 0 24 0)"/></clipPath></defs></svg>');
    background-repeat: no-repeat;
    background-position: center right 14px;
    padding: 6px 40px 6px 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: 4px 7px 0px 0px rgba(126, 140, 177, 1);
    -moz-box-shadow: 4px 7px 0px 0px rgba(126, 140, 177, 1);
    box-shadow: 4px 7px 0px 0px rgba(126, 140, 177, 1);
    transition: 0.5s;
    text-decoration: none;
    color: #000;
    font-size: 16px;
    overflow: hidden;
}
.read-more-btn:hover {
    background-color: #cc5500;
}


.form-wrap{ display: flex;width: 100%; flex-wrap: wrap}
.form-wrap-1{ width: 260px;text-align: left}
.form-wrap-2{ flex:1; padding-left: 5%}

.about-sec1-2 ul{ margin: 0px; padding: 0px;; list-style: disc}
.about-sec1-2 ul li{ margin: 0px 0px 5px 0px;; padding: 10px 0px 10px 34px;; list-style: none; background-image: url("../images/bullet-1.png");background-repeat: no-repeat; background-position: left top 10px; background-size: 26px 26px; }

 .shadow-1{border: 1px solid #ccc;padding: 20px; border-radius: 10px;-webkit-box-shadow: 0px 0px 15px -7px rgba(0,0,0,0.66); -moz-box-shadow: 0px 0px 15px -7px rgba(0,0,0,0.66); box-shadow: 0px 0px 15px -7px rgba(0,0,0,0.66);}
.location-icon{ background-image: url("../images/location-icon.png"); background-repeat: no-repeat; background-position: left 4px top 5px; padding-left: 50px !important; background-size: 30px 30px}
.text-right{ text-align: right}


.details-wrap{ display: flex;width: 100%; justify-content: space-between;    align-items: flex-end;}
.details-4{ width:120px;padding:5px;}
.details-4 input[type='text']{ width:50px;}
.details-4 button{ width:26px; padding: 5px 8px; border: 1px solid #ccc;background: #fff; font-size: 14px;}
.details-1{ flex: 1;padding:5px;}
.details-2{ position: relative; width:90px; padding:5px 3px;}
.details-3{ position: relative; width:120px;  text-align: right;font-size: 14px; padding:5px 3px;}
.details-3 button{ border: 1px solid #ccc;padding: 6px 3px;  border: 1px solid #ccc;background: #fed100; font-size: 14px;}
.unit-label{ position: absolute; right: 10px;  bottom: 8px;}
.details-wrap input{max-width: 100%;}
.details-wrap input{max-width: 100%;}
.inc-sec{ display: flex;flex-wrap: nowrap}
.inc-1{ display: flex;flex-wrap: nowrap}
.inc-2{ flex: 1}
.details-wrap select, .details-wrap input[type='text']{ width: 100%; padding: 5px; border: 1px solid #ccc;}
.details-wrap h5{ font-size: 12px}

.details-2-wrap{ display: flex;width: 100%; justify-content: space-between;    align-items: flex-end;}
.details-2-1{flex:1; padding:5px;}
/*.details-2-1 input{border: 1px solid #ccc;  font-size: 14px; width:100%; height: 24px;}*/
.fom-txt h5{ font-size: 13px !important}
.fom-txt h3{ font-size: 18px !important; text-align: left;font-weight: 600;margin: 0px 0px -14px 0px;padding: 0px;}
.bg-2{ background: #ccc;padding: 10px 10px; border-radius: 100px; border:1px solid #fff}


.autocomplete {
    text-align: left;
}
.autocomplete-suggestions {
    text-align: left;
    border: 1px solid #999;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background: #FFF;
    overflow: auto;
}
.autocomplete-suggestion {
    padding: 5px 5px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}
.autocomplete-selected {
    background: #F0F0F0;
}
.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}
.autocomplete-group {
    padding: 2px 5px;
}
.autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #000;
}
@media screen and (max-width:1024px){

}
@media screen and (max-width:959px){
    nav { background: #fff !important;}
    header .tz-c1{display: block; width: 100%}
    header .tz-c1:first-child{width: 100%}
    .sf-1 { width: 33%;    padding: 30px 15px; }
    .sf-1:nth-child(4n+4) { border-right: 1px solid #EBEBEB; }
    .sf-1:nth-child(3n+3) { border-right: 0px solid #EBEBEB; }
	
	.as-header-2{ flex:inherit; width: 100%;    padding-left: 0%;}
    
}


@media screen and (max-width:830px){
	.topstrip-1{ display:none}
	.sec1-sl-1-caption{ width: 100%; bottom:70px;}
	.blog-inner-flex-2 { width: 100%;padding: 10px 10px 10px 10px; background: #f1f1f1;}
	.blog-inner-flex-1{ width: 100%}
	.blog-inner-flex{flex-wrap: wrap}
	.form-wrap-1{ width: 100%;text-align: center}
.form-wrap-2{ flex:1; padding-left: 0%}
 .tabs li {
    display: inline-block;
	     padding: 6px 5px 5px 5px;
    cursor: pointer;
    font-size: 0.8em;
    line-height: 1.5em;
    color: #FFF;
	}
    
}
    
@media screen and (max-width:767px){
	.patners-col-1{ width: 45%}
	.blog-page-sec-main{ width: 100%}
	
	
	.flight-icon{display: none}
.flight-icon-1{display: none}
.line-1{display: none}
	
.sec-1-two-col-1 {
    width: 60px;
	}
	.section-2-txt,.industries-sec-main,.footer-wrap{ flex-wrap: wrap}
	.industries-thumb-content {
    padding-right: 0px;
    padding-bottom: 20px;
    flex: inherit;
		width: 100%;
}.industries-thumb {
    width: 100%
}
	.industries-we-serve-bg p {
    color: #fff;
    font-size: 14px;
	}
	.section-2-txt-1{ flex:inherit; width: 100%
	}
	.section-2-txt-2 {
    width: 100%;
		padding: 20px 0px 10px 0px; text-align: left
}
	.industries-we-serve-bg a {
   
    padding: 6px 10px;
    margin: 14px 0px 10px 0px;
}
	.section-2-wrapper {
  
    padding:25px 0px 10px 0px;
}
	.sec1-sl-1-caption h3 {
    font-weight: 500;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    font-size: 18px;
    text-align: left;
    line-height: 22px;
}
	
	.section-2-txt-1-1 h3 {
    font-size: 20px;
    line-height: 28px;
}
	
	.section-3-content {
    width: 100%;
    padding: 14px;
    text-align: left;
    float: none;
}
	
	.section-3-bg {
    padding: 100px 0px 40px 0px;
}
	.section-3-content h1 {
  
    font-size: 24px;
    line-height: 32px;
	}
	.industries-we-serve-bg h2 {
   
    font-size: 30px;margin: 0px;padding: 0px;
}
	.industries-we-serve-bg h6 {
    color: #000;
    font-size: 16px;
    margin: 0px 0px 25px 0px;
    padding: 0px;
    font-weight: 400;
}
	.footer-1 {
    width: 45%;
    text-align: left;
    font-size: 16px;
    margin-bottom: 20px;
}
	
	.footer-wrap .footer-1:last-child,.footer-wrap .footer-1:nth-child(3) {
    width: 100%;
    text-align: left;
    font-size: 16px;
    margin-bottom: 20px;
}
	.copyright{ flex-wrap: wrap}
	.copy-1,.copy-2 {
    flex: inherit;
    text-align: center;
    width: 100%;
}
	
	.fix_header.smaller .logoOuter img {
    margin-top:0px;
    margin-bottom:0px;
    padding: 0px 0px;
    width: 130px;
}
	.count-wrap,.about-sec1-wrap,.contact-wrap{ flex-wrap: wrap}
	.count-1{ width: 48%; margin-bottom: 15px;height: 350px;}
    .about-sec1-bg h1 {
    font-size: 20px;
    
    margin-bottom: 20px;
}
     .about-sec1-bg p {
    font-size: 14px;
    
}.meet-the-team-1 {
    width: 100%;
}
    .mt-photo-wrap{width: 100%; height: auto;text-align: center}
    .mt-photo-wrap img{width: auto; height: 100px;}
    
    .meet-the-team-1{ margin-bottom: 20px;}
    .mt-photo-1 {
    width:100%;
}
    
    
    .about-sec1-1{ width: 100%;order: 1}
   
    .about-sec1-2{ width: 100%;order: 2}
     .about-sec1-1 img{height: 300px; width: auto}
    .contact-1{ width: 100%}
    .contact-2 {
    flex: inherit;
    padding: 20px 0px 0px 0px;
    text-align: left;
}
    .list-45 {
    width: 100% !important;
    box-sizing: border-box;
    margin: 14px 0px;
}
    
    .why-aeroship-content {
    width: 100%;
	}
	.sec-1-two-col-2{background: rgba(255,255,255,0.8); padding: 10px 10px; border-radius: 10px; text-align: center}
	.sec-1-two-col-1{display: none;}
	.sec1-sl-1-caption{ background-image: none;}
	.sec1-sl-1-caption p {
    font-size: 12px;text-shadow: none;
    line-height: 20px;
}
}

@media screen and (max-width:480px){

}
    
